D4Science Infrastructure - Task #8979

Nagios: switch check from collector-d4research:8000 to resourcemanager-d4research.d4science.org

Jun 19, 2017 06:02 PM - Roberto Cirillo

Status: Closed Start date: Jun 19, 2017
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

The resource manager instance of D4Research VO has been transferred from collector-d4research.d4science.org:8000 to

resourcemanager-d4research.d4science.org.

It's needed also to transfer the related nagios check on the new node.

Related issues:
Related to D4Science Infrastructure - VM Creation #8779: Create new VM for Re...

Closed May 29, 2017

History

#1 - Jun 19, 2017 06:02 PM - Roberto Cirillo
- Related to VM Creation #8779: Create new VM for ResourceManager on D4Research added

#2 - Jun 20, 2017 10:46 AM - Tommaso Piccioli

- Status changed from New to Closed

test moved from

collector-d4research:8000

to
resourcemanager-d4research.d4science.org:8080

May 03, 2025
